Subject: IBIS AGENDA 11/7/97

From: [email-masked] (Bob Ross)
Date: Fri, 31 Oct 1997 11:50:30 -0800 (PST)

IBIS Open Forum Meeting Agenda 
                                for 11/7/97

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   3-159555        4855377

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.
 
 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Peters
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      International Progress                                  Rusher/Ross
      - IEC 62014-1 (IBIS Version 2.1)
      - EIAJ III (I/O Interface Model for ICs)

      DesignCon98 IBIS Summit Meeting                         Huq

      DATE98 (Design Automation and Test in Europe -          Ross
              formerly EuroDAC) IBIS Meeting

      s2ibis for NT Status                                    Dodd/Wiens

      Editing Committee                                       Ross/Peters
      BIRD44 Interpretation of Min/Max/Weak/Strong Data       Ross

      IBISCHK2+ (Ver 2.115) PROGRESS                          Flora/Rokusek

      Version 3.1 Parser Development                          Ross/Peters
      - Funding
      - Test Matrix
      - Samples

      Cookbook Status                                         Peters
      - Examples

      New Administrative Issues                               All

 9:15 Technical Discussion
              
      BIRD42.3 Modeling Current Waveforms                     Kumar/Ross

      Switched Terminators                                    Muranyi

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off